body {
	background-color:white;
	background-image:url();
}
td#leftbar {
	display:none;
	width:0px;
}

div#topbar {
	display:none;
	width:0px;
}
.back_logo {
	display:none;
}

div#pencil {
	display:none;
}

div#back_side {
	display:none;
}

div#back_side_edge {
	display:none;
}

div#padding {
	display:none;
}

.largemenu {
	display:none;
}

.smallmenu {
	display:none;
}

textarea {
	display:none;
}

.toolbar {
	display:none;
}

.extraicon {
	display:none;
}

.fullwidth {
	width:94%;
}

.er {
	background-color:white;
}

.or {
	background-color:white;
}

.tdlst {
	border-bottom:1px solid #6688DD;
}

.printborder {
	border-bottom:1px solid #777777;
}

.printfullwidth {
	width:94%;
}
.printhide {
	display:none;
}


.sti_sel {
	text-indent:20px;
	margin-bottom:3px;
	margin-top:2px;
	cursor:pointer;
	background-color:white;
}

.comment {
	padding: 5px;
	background-color:white;
	border:1px solid black;
	font-family:"Courier New", Courier, mono;
}

.hdr {
	background-color:black;
}

.hdr_sel {
	background-color:black;
	color:green;
	border-bottom:2px solid #6688DD;

}